@charset "utf-8";
/* CSS Document */

html, body {margin:0; padding:0; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; background:#442824 url(images/hpcservices_bg.jpg) no-repeat top center;}
.navsBg {height:54px; background:#190e0d url(images/navs_bg.jpg) repeat-x top;}
.borderNone {border:none;}
.spacer {height: 53px;}
.alignBottom {vertical-align:bottom;}
.alignCenter {text-align:center;}
.white {color:#fff;}
p a:link, p a:visited {color:#fff; text-decoration:underline;}
p a:hover {color:#000; text-decoration:underline;}

.black {background-color:#000;}
.black p, .black a:link {color:#fff;}
.black a:visited {color:#fff;}
.black a:hover {color:#eb9938;}
h1 {font:bold 30px Arial, Helvetica, sans-serif; color:#fff;}

/*** set the width and height to match your images **/
 
#slideshow {
	position:relative;
	height:680px;
	width:980px;
	margin:0px auto;
}
 
#slideshow img {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}
 
#slideshow img.active {
	z-index:10;
	opacity:1.0;
}
 
#slideshow img.last-active {
	z-index:9;
}
#slideshow img.last-active {
	z-index:9;
}
  